Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

/includes/configure.php security risk


anibita2006

Recommended Posts

Tengo instalada la version Installed Version: osCommerce Online Merchant v2.3.1

 

he tratado de cambiar la permisologia con diferentes clientes de ftp al archivo configure.php y aparentemente lo hace pero sigo sin poder cambiar los atributos. Alguien soluciono dicho problema ? o es que solo a mi me ocurre ?

 

I am able to write to the configuration file: /xxx/xxx/public_html/includes/configure.php. This is a potential security risk - please set the right user permissions on this file.

Link to comment
Share on other sites

This has been discussed many, many times. Please search first next time.

 

osC thinks that it is able to write to your configure.php file (there's also another one in admin that you might get the same message on). You need to remove "write" privileges until the message goes away. If you're on a Linux system and your current permissions for the file are 644, you'll need to change them to 444 using your hosting service's file manager to change permissions. If you're on a Windows system, make sure the file is "Read-Only" rather than the default "Read-Write".

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...